
.ix-content-blocks.tabs {
    .swiper-container {
        @media only screen and (max-width: 760px) {

            margin-bottom: 1rem;

        }

        .swiper {
            padding-bottom: 4.5rem !important;
        }

        .swiper-button {
            position: absolute;
            bottom: 0;
            top: auto !important;

            svg {
                display: none;
            }

            &.swiper-button-next {
                right: 1rem;
            }

            &.swiper-button-prev {

                transform: rotateZ(-180deg);
                left: 1rem;
            }

            &.swiper-button-disabled {
                display: none;
            }

            @media only screen and (min-width: 992px) {
                &.swiper-button-prev {
                    left: 25% !important;;
                }

                &.swiper-button-next {
                    right: 25% !important;

                }
            }
        }
    }


}
